﻿

  html {
	background:url(sterne.jpg)  ;
	background-size: cover ;
	 }
	


  body {
	background: #c37c0b  ;
	background-size: cover ; 
	color: black ; 
	margin: 1em auto;
	max-width: 34rem;
	font-family: sans-serif ;
	font-size: 1.08rem ;
	padding: 0.45rem ; 
	border-radius: 20px ; }



  div	{
	margin-left: 1.3rem ;	
	margin-right: 0.6rem ; }
		
		

	
	strong {
	font-size: 1.2rem ;	
	color: black ; }	
			
		
		
	a {	
	color: yellow ; 
	font-size: 1.06rem ; }
		 	
	a:hover {
	color: orange ; }
	
	a:focus {
	color: yellow ; }
	
	
	
	em {	
	font-size: 0.89em ; 
	color:  #453d30 ; 
	}
	
	
	

	
	
	
	
	
	
	
